@charset "utf-8";
/* CSS Document */

/*----------------------------------------
common
------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	padding: 0px;
	font-weight: normal;
}
p {
	margin: 0px;
	padding: 0px;
}
li {
	list-style-type: none;
}
ul, form, dl {
	margin: 0px;
	padding: 0px;
}

/*-- 擬似要素リファレンスのリストスタイル --*/
ul.reference{list-style-type:none!important;line-height:1.3em!important;padding-top: 20px!important;font-size:.8em;color: #fff;}
ul.reference li:before{content:'※'; margin-left:-1.0em;}

@media only screen and (max-width: 768px){
/*-- 擬似要素リファレンスのリストスタイル --*/
ul.reference{list-style-type:none!important;line-height:1.3em!important;padding-top: 30px!important;font-size:.8em;color: #fff;}
ul.reference li:before{content:'※'; margin-left:-1.0em;}    
}

*+html body {
	padding-left: 1px;
}
img {
	vertical-align: bottom;
	border-width: 0px;
}

/*----------------------------------------
float
------------------------------------------*/

.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
.center{
	text-align: center;
}

/*----------------------------------------
rollover
------------------------------------------*/

a:hover img.rollover {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}


/*----------------------------------------
rollover
------------------------------------------*/
